/* general css */
:root {
  --blue: rgb(18, 71, 144);
  --white: #ffffff;
  --bluehover:#17576d;
  --gray-400:rgba(82,82,82);
  --lightblue:rgba(173, 216, 230, 0.3);
 
 
}
*{
    margin: 0px;
    padding: 0px;
   
   
}
.text-light-blue{
  color:var(--lightblue)
}

.btn-light-blue{
  background-color: var(--lightblue);
}
.input:checked {
      background-color: var(--blue) ; /* Orange */
     
    }
  .form-check-input:checked{
    background-color: var(--blue) !important ;
  border-color: var(--blue) !important ;
  }
  .btn-outline-secondary:hover{
    background-color:var(--lightblue) !important;
   
  }
  .btn.show{
    background-color:var(--lightblue) !important;
    
  }
.text-gray{
  color:var(--gray-400)
}
.sm-font-placeholder::placeholder{
font-size: 0.9375rem  !important;
}

/* html,body{
 overflow-x: hidden;
} */
.dinot{
  font-family: DINOT;
}
.dinot-m{
   font-family: DINOT-m;
}
.hero{
/* font-family: Hero; */
font-family : 'Roboto', sans-serif;
}

.nunito-sans{
  font-family:Nunito-sans;
}
.custom-cursor{
  cursor: pointer;
}

li::marker {
  color: var(--blue) !important;
}
/* end general css */

.navbar-nav .nav-link span:hover {
      
        color:rgb(18, 71, 144) !important; /* text color on hover */
     
      }

.border-info{
  border-color:var(--blue)  !important;
}
     
.nav-link{
color: black !important; /* text color */
      }
.icon-bg {
  display: inline-block;
  /* background-color: rgba(173, 216, 230, 0.3); light blue with transparency */
  /* border-radius: 10px; */
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  /* border: 2px solid black; */

  /* Right-side soft blue shadow */
  /* box-shadow: 6px 0 12px rgba(0, 0, 255, 0.2);  */
  padding-right: 5px;
  position: relative;
  color: rgb(26, 26, 68);
  /* width: 24px; */
  /* height: 36px; */
}
.icon-bg i{
font-size: 17px;
}
.heart{
  position: absolute;
  top: 5px;
  left: 2px;
   color: rgba(173, 216, 230, 0.3); 
   transform: rotate(-40deg);
   font-size: 16px;
}



.bg-info{
    background-color: rgb(18, 71, 144) !important;
}
.text-info{
    color: var(--blue) !important;
}
.text-info-hover:hover{
     color: var(--bluehover) !important;
}
.hover-color:hover{
  color: rgb(18, 71, 144) !important;
}

.blue-hover:hover{
  color:var(--blue) !important;
}
.btn-info,.btn-info-hover{
    background-color: rgb(18, 71, 144) !important;
    border-color: rgb(18, 71, 144) !important;
    color:white;
    cursor: pointer;
}
.btn-info-hover:hover{
   background-color: #17576d !important;
    border-color: #17556d !important;
}
.bg-hover-blue:hover{
   background-color: #17576d !important;
    border-color: #17556d !important;
    color:white;
}

.carousel-item img {

  height: 80vh; /* full screen height */
  
}

.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border-radius: 50%; /* This makes it a circle */
  background-color: #6c757d; /* optional: change color */
  opacity: 0.5;
}

.carousel-indicators .active {
  background-color: var(--blue); /* active dot color */
  opacity: 1;
}
.image-container {
  display: flex;
  gap: 20px; /* space between images */
  justify-content: center;
  flex-wrap: wrap; /* responsive support */
}

.image-wrapper {
  width: 300px;
  height: 350px;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.zoom-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.4s ease, filter 0.4s ease;
  filter: grayscale(100%);
}

.zoom-img:hover {
  transform: scale(1.1);
  filter: grayscale(0%);
}

.zoom-in-wrap {
  overflow: hidden;
  
}


.zoom-in{
 width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.4s ease, filter 0.4s ease; 
}

.zoom-in:hover {
  transform: scale(1.05);
 
}

input:focus,
textarea:focus,
select:focus {
  outline: none !important;
  box-shadow: none !important;
  border-color: #0d6efd !important;
}
.bg-light-blue{
   background-color: rgba(173, 216, 230, 0.3); 
   color:#0d6efd ;
}

.nav-item ,.nav-link span:hover {
  color: #0d6efd !important; /* text color */
}

footer{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 15px;
}
.navbar-toggler:focus{
      outline: none !important;
    box-shadow: none !important;
    border-color: transparent !important;
}


.form-control:focus{
  border-color: #0d6efd !important;
}


 .offcanvas{
width: 500px !important;
 }
.custom-select-width {
  width: 100%;
}
.customer-container{
  width: 100%;
}
.header-top-box{
  list-style-type:none;
  /* padding: 0px; */

  padding-left: 0px;
 padding-bottom:20px;
 

 

 }
 
 .header-top-box li a{
 color: rgb(33, 37, 41);
font-size:16x;
 }
/* For screens ≥ 992px (desktop): fixed width */
@media (min-width: 992px) {
.header-top-box{
  padding-left: 20px;
  padding-top: 0px;
  position: absolute;
  display: flex;
 list-style-type: none;
  float: end;
  top: 0;
  right: 0px;
  background-color: rgb(248, 249, 250);
  padding-right: 40px;
padding-bottom:0px;
margin-top:-5px;
 
 }
 .header-top-box li{
  padding:1px 4px
 }
 .header-top-box li a{
font-size:12px;
color:rgb(95, 99, 104)

 }

       .hover-button{
display:none !important
    }
  .card-box:hover .hover-button{
 display: flex !important; 
 
  }
.card-box:hover img.zoom-in {
  transform: scale(1.05);
}

.zoom-in {
  transition: transform 0.4s ease-in-out;
}
  .custom-select-width {
    width: 225px;
  }
  .customer-container{
  width: 200px;
}
.my-section{
  top: 0% !important;
}
.my-section .div-box{

  position: fixed;
  width: 100%;
  border: none; 
  background-color: white;
  height: auto;
  z-index: 60;

}

}

    .toogle-plus-minus-icon::before {
    content: '\f067'; /* minus */
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

[aria-expanded="false"] .toogle-plus-minus-icon::before {
    content: '\f068'; /* plus */
}

    .input-group.border:focus-within {
        border: 1px solid #0d6efd !important; /* Your focus color */
    }

    /* CHatbhot icon css */
    /* .custom-shadow {
  box-shadow: 0 0.5rem 2rem rgba(247, 1, 1, 0.5); 
} */
.custom-shadow:hover {
  box-shadow: 0 0.5rem 2rem var(--blue); 
}

.placeholder-text-muted::placeholder{
color: rgb(177, 181, 187) !important;
}

.cutsom-font-size-lg{
  font-size: 14px !important;
  line-height: 14px !important;
}
/* chatbhot icon */

/* lg screen */
@media (min-width: 992px) {
  .custon-width-lg{
  width: 30% !important;
}

.cutsom-font-size-lg{
  font-size:18px !important;
  line-height:28px !important;
}

.text-lg{
font-size: 1.125rem;
line-height: 1.75rem
}
}
/* end large screen */
#specialities{
  display: none;
}
#aboutus{
  display: none;
}
@keyframes bottomToTop {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}

.animate-bottom-to-top {
  animation: bottomToTop 0.6s ease-out;
}

.filter-button{
  background: transparent !important; 
  border-radius: 0px;
  border: 0px;

}
.active-filter{
  color: var(--blue) !important;
  border-bottom: 2px solid var(--blue) !important ;
}



.fs-14 {
    font-size: 14px !important;
  }

  .form-control-lg::placeholder{
   font-size: 16px !important; 
  }
 
.phone-placeholder::placeholder{
font-size: 16px !important;
 }
@media (max-width: 767px) {
 #mainheader{
height:auto !important;}
.login-btn{
     background-color: var(--blue);
     color: white !important;
     text-align: center;
     border-radius: 4px;
    }
  .login-btn:hover{
    color: white !important;
    background-color:var(--bluehover) ;
  }

  .sign-up{
    color:var(--blue) !important;
    border: 2px solid var(--blue)  !important;
    text-align: center;
    border-radius: 4px;
  }
  .sign-up:hover{
    background-color: var(--blue) ;
    color: var(--white) !important;
  }

  .carousel-item{
  max-width: 100%;
  /* aspect-ratio:16/9 !important; */
  

}

.carousel-item img{
  width: 100%;
  height:100%;
  object-fit: fill;
}
/*------------
     Navbar Mobile 
------------*/
.my-section {
  position: fixed;
  top: 0%;
    width: 100%;
    border: none;
    background-color: white;
    height: 100vh;
    z-index: 60;
}

.custom-grid-items{
  display: block !important ;
  padding:10px;
height:600px;
overflow:scroll;
 
}
/*------------
    End Navbar Mobile 
------------*/



  /* Footer css Styling in mobile Device */
  .footer-title {
    cursor: pointer;
    position: relative;
    padding-right: 20px;
  }

  /* + icon */
  .footer-title::after {
    content: "+";
    position: absolute;
    right: 0;
    font-size: 22px;
    font-weight: 600;
  }

  /* − icon when expanded */
  .footer-title[aria-expanded="true"]::after {
    content: "−";
  }
  /* Footer  end css Styling in mobile Device */

.mycontainer{
margin:0px !important;
}

   .centreheading{
      font-size:1.5rem;
      font-family : 'Roboto', sans-serif;
      font-weight:700;
   }
   .Centre{
      margin-top:10px
   }
   

#mainheader{
height:auto !important;}
.login-btn{
     background-color: var(--blue);
     color: white !important;
     text-align: center;
     border-radius: 4px;
    }
  .login-btn:hover{
    color: white !important;
    background-color:var(--bluehover) ;
  }

  .sign-up{
    color:var(--blue) !important;
    border: 2px solid var(--blue)  !important;
    text-align: center;
    border-radius: 4px;
  }
  .sign-up:hover{
    background-color: var(--blue) ;
    color: var(--white) !important;
  }

  .carousel-item{
  max-width: 100%;
  /* aspect-ratio:16/9 !important; */
  

}

.carousel-item img{
  width: 100%;
  height:100%;
  object-fit: fill;
}
}
 
    
/* awescomplete css add */
 .awesomplete{
    width: 100% !important;
  }

  .awesomplete > ul {
  max-height: 200px;
  overflow-y: auto;
}

/* end .awesomplete */
.carousel-item{
  max-width: 100%;
  /* aspect-ratio:16/6; */
  
}
.carousel-item img{
  width: 100%;
  height:100%;
  object-fit: fill;
}



  .awesomplete{
    height: 100% !important;
  }
    .awesomplete ul {
    background-color: white !important;
      max-height: 200px;
      overflow-y: auto;
      color:black !important;
 z-index: 10 !important;
    }

    .awesomplete li {
      padding: 10px !important;
      cursor: pointer;
      color:black;
    }

    .awesomplete li:hover,
    .awesomplete li[aria-selected="true"],.awesomplete li:hover mark {
      background-color: #fff !important;
      color:black !important
    }

  .awesomplete mark, .awesomplete li[aria-selected="true"] mark {
  background: none !important;
  color: inherit !important;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}
    .form-floating>label {
        background-color: white !important;
        height: auto !important;
        padding: 0px;

        top: 0px;
        left: 10px;
        transform: translateY(1rem)
    }

    .nav-pills .nav-link.active,
    .nav-pills .show>.nav-link {
        background: var(--blue) !important;
        color: white !important;
        border:none !important;
        border-radius :5px;
    }

 .nav-item, .nav-link span:hover{
  color:var(--blue)  !important;
 }

/* google translate css */
    .gtranslate_wrapper{
      padding:4px;
      background-color: var(--blue);
      color: white !important;
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 60px;
      height:30px;
      font-size: 0.75rem;
      border-radius: 50px;
      
        }
  a.glink{     
color: white !important;
width: 24px;
height: 24px;
display: flex;
justify-content: center;
align-items: center;
font-family:dinot-m;

    }
a.glink.gt-current-lang{
font-family:dinot-m;
width: 24px;
height: 24px;
display: flex;
justify-content: center;
align-items: center;
color: var(--blue) !important;
background-color: white;
border-radius: 50%;
font-weight: normal  !important;

}
.VIpgJd-ZVi9od-aZ2wEe-wOHMyf {
    display: none !important;
}
 /* end google translate css */

#mainheader{
height:90px
}
 
#mainheader  .image-container{
width:130px;
height:120px;
position:relative;
 
}

#mainheader  .image-container img{
height:60%
}
/* general css */
:root {
  --blue: rgb(18, 71, 144);
  --white: #ffffff;
  --bluehover:#17576d;
  --gray-400:rgba(82,82,82);
  --lightblue:rgba(173, 216, 230, 0.3);
 
 
}
*{
    margin: 0px;
    padding: 0px;
   
   
}
.text-light-blue{
  color:var(--lightblue)
}

.btn-light-blue{
  background-color: var(--lightblue);
}
.input:checked {
      background-color: var(--blue) ; /* Orange */
     
    }
  .form-check-input:checked{
    background-color: var(--blue) !important ;
  border-color: var(--blue) !important ;
  }
  .btn-outline-secondary:hover{
    background-color:var(--lightblue) !important;
   
  }
  .btn.show{
    background-color:var(--lightblue) !important;
    
  }
.text-gray{
  color:var(--gray-400)
}
.sm-font-placeholder::placeholder{
font-size: 0.9375rem  !important;
}

/* html,body{
 overflow-x: hidden;
} */
.dinot{
  font-family: DINOT;
}
.dinot-m{
   font-family: DINOT-m;
}
.hero{
  /* font-family: Hero; */
font-family : 'Roboto', sans-serif;
}

.nunito-sans{
  font-family:Nunito-sans;
}
.custom-cursor{
  cursor: pointer;
}

li::marker {
  color: var(--blue) !important;
}
/* end general css */

.navbar-nav .nav-link span:hover {
      
        color:rgb(18, 71, 144) !important; /* text color on hover */
     
      }

.border-info{
  border-color:var(--blue)  !important;
}
     
.nav-link{
color: black !important; /* text color */
      }
.icon-bg {
  display: inline-block;
  /* background-color: rgba(173, 216, 230, 0.3); light blue with transparency */
  /* border-radius: 10px; */
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  /* border: 2px solid black; */

  /* Right-side soft blue shadow */
  /* box-shadow: 6px 0 12px rgba(0, 0, 255, 0.2);  */
  padding-right: 5px;
  position: relative;
  color: rgb(26, 26, 68);
  /* width: 24px; */
  /* height: 36px; */
}
.icon-bg i{
font-size: 17px;
}
.heart{
  position: absolute;
  top: 5px;
  left: 2px;
   color: rgba(173, 216, 230, 0.3); 
   transform: rotate(-40deg);
   font-size: 16px;
}



.bg-info{
    background-color: rgb(18, 71, 144) !important;
}
.text-info{
    color: var(--blue) !important;
}
.text-info-hover:hover{
     color: var(--bluehover) !important;
}
.hover-color:hover{
  color: rgb(18, 71, 144) !important;
}

.blue-hover:hover{
  color:var(--blue) !important;
}
.btn-info,.btn-info-hover{
    background-color: rgb(18, 71, 144) !important;
    border-color: rgb(18, 71, 144) !important;
    color:white;
    cursor: pointer;
}
.btn-info-hover:hover{
   background-color: #17576d !important;
    border-color: #17556d !important;
}
.bg-hover-blue:hover{
   background-color: #17576d !important;
    border-color: #17556d !important;
    color:white;
}

.carousel-item img {

  height: 80vh; /* full screen height */
  
}

.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border-radius: 50%; /* This makes it a circle */
  background-color: #6c757d; /* optional: change color */
  opacity: 0.5;
}

.carousel-indicators .active {
  background-color: var(--blue); /* active dot color */
  opacity: 1;
}
.image-container {
  display: flex;
  gap: 20px; /* space between images */
  justify-content: center;
  flex-wrap: wrap; /* responsive support */
}

.image-wrapper {
  width: 300px;
  height: 350px;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.zoom-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.4s ease, filter 0.4s ease;
  filter: grayscale(100%);
}

.zoom-img:hover {
  transform: scale(1.1);
  filter: grayscale(0%);
}

.zoom-in-wrap {
  overflow: hidden;
  
}


.zoom-in{
 width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.4s ease, filter 0.4s ease; 
}

.zoom-in:hover {
  transform: scale(1.05);
 
}

input:focus,
textarea:focus,
select:focus {
  outline: none !important;
  box-shadow: none !important;
  border-color: #0d6efd !important;
}
.bg-light-blue{
   background-color: rgba(173, 216, 230, 0.3); 
   color:#0d6efd ;
}

.nav-item ,.nav-link span:hover {
  color: #0d6efd !important; /* text color */
}

footer{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 15px;
}
.navbar-toggler:focus{
      outline: none !important;
    box-shadow: none !important;
    border-color: transparent !important;
}


.form-control:focus{
  border-color: #0d6efd !important;
}


 .offcanvas{
width: 500px !important;
 }
.custom-select-width {
  width: 100%;
}
.customer-container{
  width: 100%;
}
.header-top-box{
  list-style-type:none;
  /* padding: 0px; */

  padding-left: 0px;
 padding-bottom:20px;
 

 

 }
 
 .header-top-box li a{
 color: rgb(33, 37, 41);
font-size:16x;
 }
/* For screens ≥ 992px (desktop): fixed width */
@media (min-width: 992px) {
.header-top-box{
  padding-left: 20px;
  padding-top: 0px;
  position: absolute;
  display: flex;
 list-style-type: none;
  float: end;
  top: 0;
  right: 0px;
  background-color: rgb(248, 249, 250);
  padding-right: 40px;
padding-bottom:0px;
margin-top:-5px;
 
 }
 .header-top-box li{
  padding:1px 4px
 }
 .header-top-box li a{
font-size:12px;
color:rgb(95, 99, 104)

 }

       .hover-button{
display:none !important
    }
  .card-box:hover .hover-button{
 display: flex !important; 
 
  }
.card-box:hover img.zoom-in {
  transform: scale(1.05);
}

.zoom-in {
  transition: transform 0.4s ease-in-out;
}
  .custom-select-width {
    width: 225px;
  }
  .customer-container{
  width: 200px;
}
.my-section{
  top: 0% !important;
}


}

    .toogle-plus-minus-icon::before {
    content: '\f067'; /* minus */
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

[aria-expanded="false"] .toogle-plus-minus-icon::before {
    content: '\f068'; /* plus */
}

    .input-group.border:focus-within {
        border: 1px solid #0d6efd !important; /* Your focus color */
    }

    /* CHatbhot icon css */
    /* .custom-shadow {
  box-shadow: 0 0.5rem 2rem rgba(247, 1, 1, 0.5); 
} */
.custom-shadow:hover {
  box-shadow: 0 0.5rem 2rem var(--blue); 
}

.placeholder-text-muted::placeholder{
color: rgb(177, 181, 187) !important;
}

.cutsom-font-size-lg{
  font-size: 14px !important;
  line-height: 14px !important;
}
/* chatbhot icon */

/* lg screen */
@media (min-width: 992px) {
  .custon-width-lg{
  width: 30% !important;
}

.cutsom-font-size-lg{
  font-size:18px !important;
  line-height:28px !important;
}

.text-lg{
font-size: 1.125rem;
line-height: 1.75rem
}
}
/* end large screen */
#specialities{
  display: none;
}
#aboutus{
  display: none;
}
@keyframes bottomToTop {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}

.animate-bottom-to-top {
  animation: bottomToTop 0.6s ease-out;
}

.filter-button{
  background: transparent !important; 
  border-radius: 0px;
  border: 0px;

}
.active-filter{
  color: var(--blue) !important;
  border-bottom: 2px solid var(--blue) !important ;
}


.custom-grid-items{
  display: grid ;
  grid-template-rows: repeat(10,auto);
  /* grid-template-rows: repeat(2, minmax(0px, 1fr)) !important; */
  grid-auto-flow: column !important;
}
.fs-14 {
    font-size: 14px !important;
  }

  .form-control-lg::placeholder{
   font-size: 16px !important; 
  }
 
.phone-placeholder::placeholder{
font-size: 16px !important;
 }

 
    
/* awescomplete css add */
 .awesomplete{
    width: 100% !important;
  }

  .awesomplete > ul {
  max-height: 200px;
  overflow-y: auto;
}

/* end .awesomplete */
.carousel-item{
  max-width: 100%;
  /* aspect-ratio:16/6; */
  
}
.carousel-item img{
  width: 100%;
  height:100%;
  object-fit: fill;
}



  .awesomplete{
    height: 100% !important;
  }
    .awesomplete ul {
    background-color: white !important;
      max-height: 200px;
      overflow-y: auto;
      color:black !important;
 z-index: 10 !important;
    }

    .awesomplete li {
      padding: 10px !important;
      cursor: pointer;
      color:black;
    }

    .awesomplete li:hover,
    .awesomplete li[aria-selected="true"],.awesomplete li:hover mark {
      background-color: #fff !important;
      color:black !important
    }

  .awesomplete mark, .awesomplete li[aria-selected="true"] mark {
  background: none !important;
  color: inherit !important;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}
    .form-floating>label {
        background-color: white !important;
        height: auto !important;
        padding: 0px;

        top: 0px;
        left: 10px;
        transform: translateY(1rem)
    }

    .nav-pills .nav-link.active,
    .nav-pills .show>.nav-link {
        background: var(--blue) !important;
        color: white !important;
        border:none !important;
        border-radius :5px;
    }

 .nav-item, .nav-link span:hover{
  color:var(--blue)  !important;
 }

/* google translate css */
    /* .gtranslate_wrapper{
      padding:4px;
      background-color: var(--blue);
      color: white !important;
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 60px;
      height:30px;
      font-size: 0.75rem;
      border-radius: 50px;
      
        }
  a.glink{     
color: white !important;
width: 24px;
height: 24px;
display: flex;
justify-content: center;
align-items: center;
font-family:dinot-m;

    }
a.glink.gt-current-lang{
font-family:dinot-m;
width: 24px;
height: 24px;
display: flex;
justify-content: center;
align-items: center;
color: var(--blue) !important;
background-color: white;
border-radius: 50%;
font-weight: normal  !important;

} */
.VIpgJd-ZVi9od-aZ2wEe-wOHMyf {
    display: none !important;
}
 /* end google translate css */

#mainheader{
height:90px
}
 
#mainheader  .image-container{
width:130px;
height:120px;
position:relative;
 
}

#mainheader  .image-container img{
height:60%
}
#mainheader ul{

}
      .svg_logo {
            width: 200px;
          
        }
    
        .nav-item1{
            padding:0px 20px !important;
           
        }

        .nav-item2{
            padding:0px 10px !important;
           
        }


        .nav-link1{
          display: flex;
          align-items: center;
          /* justify-content: space-between; */
            color: #0f4290 !important;
            font-size: 16px !important;
            font-family:Dinot;
            font-weight: 600;
            text-decoration: none;

            
        }
        .nav-link2{
            color: black !important;
            font-size: 16px !important;
            font-family:Dinot;
           text-wrap:nowrap;
            font-weight: 500;
            text-decoration: none;
            display: flex;
            align-items: center;
        }

        .nav-link2:hover{
            color: var(--blue) !important;
           
        }

        .booking-btn{

            background-color: var(--blue);
            color: white !important ;
            border-radius: 5px;
            padding: 8px 16px;
            font-size: 16px;
            font-family:DINOT;
            font-weight: 600;
            text-decoration: none;
text-wrap:nowrap;
        }
booking-btn:hover{

                      color: white !important ;
            
        }


        /* google translate css */
 .gt_selector{
  
  background-color: transparent !important;
  border: none !important;
  color: var(--blue) !important;
  font-size: 16px !important;
   font-weight: 600;
   width: 75px !important;
  
 }
 
 select:focus,
.lang-select:focus,
.goog-te-combo:focus {
  background-color: #ffffff !important;
  outline: none;
}


 .gt_selector div{
   background-color: white !important;
   border: none !important;
 }
 .gtranslate_wrapper{
    
      background-color: white !important;
      padding: 0px !important;
       display: block !important;
      justify-content: space-between;
      align-items: center;
      
      
 }
  
 #navbarNav .navbar-height2{
  height: 100% ;
  display: flex ;
  align-items: center ;

}

#navbarNav{
display:flex;
}

.mycontainer{
max-width:100%;
margin:0px 50px;
}

 /* end google translate css */
     @media (max-width: 991px) {


/* open */

  /* OPEN state only */
  #navbarNav {
display:none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100vw;
    min-height: 700px;
    height: 100vh;
    overflow-y: auto;
    background-color: white;
    z-index: 999;
  }
#navbarNav.active {
  display: block;
}

#navbarNav .navbar-height1{
  border-bottom: 2px solid #ddd ;
  padding-bottom: 10px ;
}
#navbarNav .navbar-height2{
  height: 100% ;
  display: flex ;
  align-items: start ;

}
.gtranslate_wrapper{
       background-color: var(--blue) !important;
            height: auto !important;
          }
           .gt_selector{
  
  background-color: var(--blue) !important;
  border: none !important;
  color: var(--white) !important;
  font-size: 0.85rem !important;
   font-weight: 600;
   width: 70px !important;
  
 }
 select:focus,
.lang-select:focus,
.goog-te-combo:focus {
  background-color: var(--blue) !important;
  outline: none;
}



            .svg_logo {
                width: 200px;
                
            }
            .booking-btn{
          background-color:transparent !important;
           color: black !important;
            font-size: 0.95rem;
              padding: 0px !important;
            font-weight: 500;
          
        
        }
        }

 .col-md-new{
        position: relative;
        padding: 0px !important;
        height: 350px;
        overflow: hidden;
        
    }
    .img-card img{
        width: 100%;
        height: 100%;
        object-fit: cover;
      
    }
    .img-overflay{
    position: absolute;
    top: 0;
    left: 100;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(0, 0, 0, 0.4) !important;
    }
    .img-card .heading{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white !important;
        z-index: 10;
        font-size: 1.5rem;
        font-weight: 600;
        text-align: center;
         width:70% !important
    }
       .img-card p{
        text-align: left;
     width: 100%;
    position: absolute;
    bottom: 20px;
    text-align: center;
    left: 0%;
    top: 20%;
    transform: translateX(-50%);
 z-index: 2;
 color: white;
opacity: 0;
font-size:0.95rem;
  width: 100%;
    padding:0px 20px;

   }
   .img-card a{
      display:flex;
      justify-content:space-between;
      align-items:center;
    position: absolute;
    bottom: 10px;
    left: 0%;
    transform: translateX(-50%);
    z-index: 2;
    
    color: white;
    font-weight: 500;
    text-decoration: none;
    font-size: 1rem;
    opacity: 0;
    width: 100%;
    font-size:1.2rem;
    padding:0px 20px;
   }
   
   
   .col-md-new:hover .img-overflay {
    background: rgba(22, 65, 148, 0.7) !important;
    width: 100%;
    transition: width .5s ease-in-out;
    
   }
    .col-md-new:hover .heading {
    top: 30px;
    transition: top .5s ease-in-out;
    color: white !important;
    font-size:1.25rem;
   }
      .col-md-new:hover p {
            opacity: 1;
              left: 50%;

             transition: opacity .8s ease-in-out,left .5s ease-in-out;
            
           

   }
   .col-md-new:hover a {
            opacity: 1;
            left: 50%;

            transition: opacity .5s ease-in-out, left .5s ease-in-out;
              
   }

   .centreheading{
      font-size:2.5rem;
      font-family : 'Roboto', sans-serif;
      font-weight:700;
   }
   .Centre{
      margin-top:20px
   }
 #Healthcare .section-title {
    font-weight: 700;
  }
  #Healthcare .nav-tabs .nav-link {
    padding: 8px 20px;
    font-size: 14px;
    border-radius: 6px;
color:var(--blue) !important
  }
  #Healthcare .nav-tabs .nav-link.active {
    background: var(--blue);
    color: #fff !important;
  }
  #Healthcare .card img {
    height: 150px;
    object-fit: cover;
  }
  #Healthcare .card-title {
    font-size: 15px;
    font-weight: 600;
  }
   

  /* Counts Element Style */
.counter-element{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

  .counter-element h4{
    font-size: 48px;
  }

  .counter-element h5{
    font-size: 19px;
   
  }
  /* End Count Element Style  */

    #section-3 .list-group-item-action {
        font-weight: 600 ;
        display: flex;
        justify-content: space-between;
    }

    #section-3 .list-group-item.active {
        background-color: transparent ;
        color: var(--blue) ;
        font-weight: 600 ;
    }
